Subject: (urth) The Terrible Clone Trio

From: Nigel Price <nigelprice1 at compuserve.com>
Date: Mon, 13 Mar 2000 19:54:32 +0000

And while I'm back in contributory mode again, however, briefly, I thought
that you might like this pleasantly inane extract from my recent
correspondence with my faithful friend Jeff in Minneapolis, who - *gasp!* -
has *met* Gene Wolfe several times.

I should explain that I had told Jeff about John Clute's wonderful line,
that Wolfe is a bit like Aslan as played by Sgt Bilko, and that I had added
my own comment that in the photos I'd seen, Wolfe actually looked a bit
like Bilko, as played by the great Phil Silvers.

Anway, this was Jeff's reply:

The latest set of shelves are now up, 
and, in sorting out the books, I came 
across a copy of a nice volume called 
"The Faces of Science Fiction"; it has 
photos and short interviews with quite 
a number of authors. Since I had been 
sort of bemused by your comment on 
Gene Wolfe reportedly looking like the 
late, lamented Phil Silvers, I took a 
look to see if the description matched. 
I should also mention that one of the 
movie channels we had been getting 
a free preview of over the weekend 
ran "It's a Mad, Mad, Mad, Mad World" 
- which had Phil Silvers as one of the 
characters.

I'll have to concede that they do look 
like siblings - Mr. Wolfe is a bit more 
portly and respectable, while Phil 
Silvers always seemed to look a bit 
leaner and hungrier. Curiously enough, 
Americans visiting Tibet have been 
arrested for wearing T-shirts with 
Phil Silver's likeness on them - the 
locals think it's the Dalai Lama! If 
you want my opinion, Gene Wolfe 
looks more like the Dalai Lama than 
Phil Silvers does - aside from the 
strikingly similar face, they both 
have a sort of friendly, avuncular 
look about them. Sort of the 
"Kris Kringle" look, I guess.

I'm not sure if this means anything - 
perhaps all three are really siblings, 
and part of some vast netowork of 
gurus in glasses... Oh, where are 
Mulder and Scully when you really 
need them?

It's curious; I don't remember noticing 
the resemblance in person. Gene 
Wolfe always seemed to radiate 
bonhomie, rather then that "used 
car salesman" attitude that Sgt. Bilko 
had. Hmmm. Curiouser and curiouser, 
said Alice!

Well, there you have it, fellow Lupines: Bilko, Gene Wolfe and the Dalai
Lama - clone triplets, bespectacled geniuses, genetically engineered by
some mysterious alien entity and put here on this earth for a purpose that
you and I can scarcely dream of...

Yeah, right!

Nigel

*More Wolfe info & archive of this list at http://www.urth.net/urth/